body{
    background-image: url(../images/fondomov.jpg);
    background-position: top top;
    background-size:contain;
    background-repeat: no-repeat;
    background-attachment: fixed;
    font-size: 16px;
}


main{
    font-family: "Roboto", serif;
    font-weight: 400;
}


li{
    list-style: none;
}
#actividades main article li{
    list-style:circle;
    
}

nav {
        display: flex;
        justify-content: center;
        align-items: center;
    }    
nav ul {
    display: flex;
    align-items: center;
    align-content: center;
    padding: 0;
    margin-top: 0.5em;
    margin-bottom: 1em;

}
nav li{
    margin: 0 0.5em;
 }



h1{ font-family: "Roboto Slab", serif;
    font-weight: 700;
    font-size: 80px;
    color:#aa1025;
}
h2{font-size: 1em;
    font-family: "Roboto Slab", serif;
}
.svg{
    fill:#ffffff;
}
#actividades .card{
    padding:0.5em;
    border:none;
    border-radius: 0;
    opacity: 0.95;
    max-width: 100%;
    float: left;
    margin: 1em;
    min-height: 30em;
    display: flex;
    align-items:baseline
}

.card img{
    width: 100%;
    height: auto;
    border-radius: 0;
    margin-bottom: 2em;
}
#actividades .col-6{
    padding: 3em;
    float: left;
    max-width: 50%;
}
#actividades nav a{
    background-color: transparent;
    color: #FFF;
}

#actividades .card a{
    color:#aa1025;
    text-decoration: none;  
    width: fit-content;
    padding: 0.2em; 
    font-style: italic; 
}


footer{
    float: none;
    clear: both;
}

article p{
    font-size: 1.2em;
    margin-top: 1em;
}

article h2{
    font-size: 1.5em;
   color: #aa1025;
}

article h4{font-size: 1em;
    display: flex;
    align-content: center;
}
article span{color:#aa1025;
font-size: 1.6em;
}
#actividades article .card{
    justify-content: space-evenly;
    min-height: inherit;
    margin: 0;
    padding: 1em;
}

#galeria .container{
    background-color: transparent;

}
#galeria h2{
    color: #aa1025;
    font-size: 3em;
    text-align: center;
}
#galeria .card{
    padding: 0.5em;
    border-radius: 0;
    border: none;
    margin-bottom: 1em;
}
footer{color:#aa1025}
footer .container{

    padding: 3em;
}
@media only screen and (min-width:768px) {
    body{
        background-image: url(../images/fondotablet.jpg);
        background-size:cover;

    }
#actividades .card{
    max-width: 45%;
}

nav {
    justify-content: center;
    padding-bottom: 2em;

} 
}
@media only screen and (min-width:1124px) {
body{
        background-image: url(../images/fondopc.jpg);
        background-position: top left;
    }
nav{padding-top: 2em;   
    justify-content: right;

}  
#actividades nav a{
        background-color: transparent;
        color: #aa1025;
    }

#actividades .card{
    max-width: 29%;
}
}
